﻿.epgPsLandingFeature { max-width: none; position: relative; margin-bottom: 40px; }
.epgPsLandingFeature .feature { margin-bottom: 24px; }
.epgPsLandingFeature h3 { text-transform: capitalize; font-size: 2em; font-family: 'Segoe UI Light', 'Segoe UI', Arial, Tahoma, sans-serif; color: #333; min-height: 32px; display: table-cell; max-width: 70%; width: 70%; padding-right: 10px; }
.narrowCol .epgPsLandingFeature h3 { font-size: 1.6em; }

.mainCTA > span { /* background-image: url("/global/enterprise/PublishingImages/publicsector/common/arrow-small-ltr.png"); background-repeat: no-repeat; background-position: right center; padding-right: 25px; text-align: right;*/ display: none; }
.mainCTA { position: relative; display: table-cell; font-size: .9em; line-height: 1; white-space: nowrap; vertical-align: bottom; max-width: 30%; width: 30%; }

html[dir="ltr"] .mainCTA { text-align: right; }
html[dir="rtl"] .mainCTA { text-align: left; }

html[dir="ltr"] .mainCTA:after { content: 'm'; font-family: "Enterprise Icons" !important; font-style: normal !important; font-weight: normal !important; font-variant: normal !important; text-transform: none !important; margin-left: 4px; text-align: right; speak: none; line-height: .4; -webkit-font-smoothing: antialiased; vertical-align: bottom; font-size: 24px; }

html[dir="rtl"] .mainCTA:before { content: 't'; font-family: "Enterprise Icons" !important; font-style: normal !important; font-weight: normal !important; font-variant: normal !important; margin-right: 4px; text-transform: none !important; text-align: left; speak: none; line-height: .4; -webkit-font-smoothing: antialiased; vertical-align: bottom; font-size: 24px; }
/* chrome line height adjust */
@media screen and (-webkit-min-device-pixel-ratio:0) {
    html[dir="ltr"] .mainCTA:after { line-height: .7; }
    html[dir="rtl"] .mainCTA:before { line-height: .7; }
}

.epgPsLandingFeatureCol { width: 32%; margin-left: 2%; }
.epgPsLandingFeatureCol.first { margin-left: 0; }
/* Workaround for IE9 */
.ie9 .epgPsLandingFeatureRow > div { margin-left: 2%; }
.ie9 .epgPsLandingFeatureRow > div.first { margin-left: 0; }


.epgPsLandingFeature .featureHead { margin-bottom: 18px; display: table; width: 100%; }
.epgPsLandingFeature .heroWrap { position: relative; }
.epgPsLandingFeature .feature.blog .hero { background-size: cover; margin-bottom: 35px; background-position: top left; }
.epgPsLandingFeature .hero { display: block; background-position: center; background-repeat: no-repeat; background-size: 20%; height: 170px; position: relative; margin-bottom: 5px; }
.epgPsLandingFeature .overlay { position: absolute; bottom: -28px; width: 100%; color: #fff; font-size: 12px; font-weight: bold; text-transform: uppercase; background-color: #4768c5; }
.epgPsLandingFeature .overlayInner { padding: 4px 0px 4px 10px; overflow: hidden; }
.epgPsLandingFeature .overlayInner > * { float: left; }
.epgPsLandingFeature .overlay .video, .epgPsLandingFeature .overlay .article { width: 16px; height: 20px; background-size: 100%; margin-right: 10px; background-repeat: no-repeat; background-position: left center; }
.epgPsLandingFeature .overlay .video { background-image: url('/global/enterprise/publishingimages/homepage/movie_icon.png'); }
.epgPsLandingFeature .overlay .article { background-image: url('/global/enterprise/publishingimages/homepage/article_icon.png'); }
.epgPsLandingFeature .feature.blog .overlay .article { background-image: url('/global/enterprise/publishingimages/homepage/blogs_icon.png'); }
.epgPsLandingFeature .feature.customerStory .overlay .article { background-image: url('/global/enterprise/publishingimages/homepage/customer_story_icon.png'); }

.epgPsLandingFeature .overlay .trend { margin-top: 5px; }
.epgPsLandingFeature a { color: #008cf2; }
.epgPsLandingFeature a:hover { text-decoration: underline; }
.epgPsLandingFeature .title { display: block; font: 22px "Segoe UI",Arial,Tahoma,sans-serif; line-height: 130%; display: block; }
.epgPsLandingFeature .additionalStory .title { font-size: 16px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }
.epgPsLandingFeature .additionalStory { font-size: 1em; line-height: 2em; border-top: 1px solid #dcdcdc; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; color: #008cf2; padding: 4px 0; }
/*.epgPsLandingFeature .additionalStory > * { display: inline-block; }*/
.epgPsLandingFeature .additionalStory > .icon { width: 16px; height: 16px; margin: 0 10px 0 4px; vertical-align: baseline; float: left; background-size: 100%; background-repeat: no-repeat; background-position: center; }
.epgPsLandingFeature .additionalStory.blog > .icon { background-image: url('/global/enterprise/publishingimages/homepage/blogs_icon_blue.png'); }
.epgPsLandingFeature .additionalStory.customerstory > .icon { background-image: url('/global/enterprise/publishingimages/homepage/customer_story_icon_blue.png'); }

.epgPsLandingFeature .additionalStory:last-of-type, .epgPsLandingFeature .additionalStory.lastStory { border-bottom: 1px solid #dcdcdc; }

.epgPsLandingFeature .description { display: block; margin-bottom: 20px; }
.epgPsLandingFeature .dateAuthor { color: #505050; font-size: 12px; line-height: 200%; overflow: hidden; }
.epgPsLandingFeature .action { font-size: 13px; margin-top: 5px; display: block; }
.epgPsLandingFeature .date { margin-right: 10px; float: left; }


.epgPsLandingFeature .ctas { margin-top: 20px; text-align: right; font-size: 14px; }
.epgPsLandingFeature .ctas .viewAll { position: relative; font-size: .9em; line-height: 1; white-space: nowrap; vertical-align: bottom; }
.epgPsLandingFeature .ctas .viewAll:hover { text-decoration: none; }
.epgPsLandingFeature .ctas .viewAll:after { content: 'm'; text-decoration: none; font-family: "Enterprise Icons" !important; font-style: normal !important; font-weight: normal !important; font-variant: normal !important; text-transform: none !important; margin-left: 4px; text-align: right; speak: none; line-height: .4; -webkit-font-smoothing: antialiased; vertical-align: bottom; font-size: 24px; }
/* Small Tablet and above */
@media screen and (min-width: 480px) {
    .epgPsLandingFeature .feature { float: left; /*width: 48%;*/ margin: 0 1% 34px 1%; }
    .epgPsLandingFeature .feature:nth-child(odd) { clear: both; }
}

/* Larger tablet and above */
@media screen and (min-width: 691px) {
    /* .epgPsLandingFeature { max-width: 389px; }*/
    .epgPsLandingFeature .feature { float: none; width: auto; margin: 0 0 20px 0; }
}


@media screen and (max-width: 930px), only screen and (max-device-width:930px) {
    .epgPsLandingFeatureCol:first-col { width: 49%; margin-left: 0; }
    .epgPsLandingFeatureCol { width: 49%; margin-left: 2%; }
    /* ie8 compliant */
    .row .col.epgPsLandingFeatureCol + div + div,
    .row .col.epgPsLandingFeatureCol + div + div + div + div,
    .row .col.epgPsLandingFeatureCol + div + div + div + div + div + div { margin-left: 0; }
    /* ie9 fixes */
    .ie9 .epgPsLandingFeatureRow > div { width: 47%; margin-left: 1.5%; }
    .ie9 .epgPsLandingFeatureRow > div.first { margin-left: 0; }
}



@media screen and (max-width: 691px), only screen and (max-device-width: 691px) {
    .epgPsLandingFeature h3 { font-size: 1.6em; }
}

@media screen and (max-width: 690px), only screen and (max-device-width: 690px) {
    .narrowCol .epgPsLandingFeature h3 { font-size: 2em; }
    .epgPsLandingFeature .additionalStory { width: 100%; display: block; }
    .epgPsLandingFeatureCol:first-col { width: 100%; margin-left: 0; }
    .row .col.epgPsLandingFeatureCol { width: 100%; margin-left: 0 !important; margin-right: 0 !important; }
    .epgPsLandingFeature .feature { width: 100%; }
    .epgPsLandingFeature .hero { height: 290px; }
}

/* mobile screen */
@media screen and (max-width: 480px), only screen and (max-device-width: 480px) {
    .epgPsLandingFeature h3, .narrowCol .epgPsLandingFeature h3 { font-size: 1.8em; margin-bottom: .25em; }
    .epgPsLandingFeature .hero { height: 190px; }
    .epgPsLandingFeature .title { font-size: 22px; }
    .epgPsLandingFeature .additionalStory { font-size: 1em; }
}

.ie8orless .narrowCol .epgPsLandingFeature h3, .ie8orless .c-580 .narrowCol .epgPsLandingFeature h3, .ie8orless .c-420 .narrowCol .epgPsLandingFeature h3 { font-size: 2em;
{ font-size: 2em; }
.ie8orless .epgPsLandingFeature .additionalStory, .ie8orless .c-580 .epgPsLandingFeature .additionalStory, .ie8orless .c-420 .epgPsLandingFeature .additionalStory { width: 100%; display: block; }
.ie8orless .c-690 .epgPsLandingFeatureCol:first-col, .ie8orless .c-580 .epgPsLandingFeatureCol:first-col, .ie8orless .c-420 .epgPsLandingFeatureCol:first-col { width: 100%; margin-left: 0; }
.ie8orless .c-690 .row .col.epgPsLandingFeatureCol, .ie8orless .c-580 .row .col.epgPsLandingFeatureCol, .ie8orless .c-420 .row .col.epgPsLandingFeatureCol { width: 100%; margin-left: 0 !important; margin-right: 0 !important; }
.ie8orless .c-690 .epgPsLandingFeature .feature, .ie8orless .c-580 .epgPsLandingFeature .feature, .ie8orless .c-420 .epgPsLandingFeature .feature { width: 100%; }
.ie8orless .c-690 .epgPsLandingFeature .hero, .ie8orless .c-580 .epgPsLandingFeature .hero, .ie8orless .c-420 .epgPsLandingFeature .hero { height: 290px; }
